Subject: Panel on passing generals
From: Michael Ernst <[email-masked]>
To: Potential "Passing generals" panelists
Date: Thu, 26 Mar 1998 10:12:43 -0800 (PST)

I'm organizing a graduate student seminar on passing generals for
Wednesday, April 15 at 4:30.  I would like to assemble a panel of four or
five people who recently passed their general exam to give advice to the
assembled throng of pre-generals students.  First, you would each talk for
about five minutes regarding what you did right, what you did wrong, and
how to make it a successful, productive, and minimally painful experience;
I will supply a list of possible topics, but you are most welcome to add
comments on areas I overlooked.  The second half of the seminar will
consist of answering questions from the audience.

If you can help with this, I would be most grateful; let me know whether
you will participate.
					 Thanks,

					-Mike